body { margin:0; padding:0;  background:#ac0000 url(/images/top-free-web-hosting-repeat-y.jpg) center repeat-y; 
	   font: 16px/24px 'Trebuchet MS', Verdana, sans-serif;
	 }
form { margin:0; padding:0; border:none; }
input { font-family:Arial, Helvetica, sans-serif; font-size:14px; }
a { color:#c60000; text-decoration:underline; }
a:hover { text-decoration:none;}
a img { border:none; }

h1 { margin:0; padding:12px 0px 10px 43px; background:url(/images/free-hosting.gif) no-repeat left; /* font:bold 32px Arial, Helvetica, sans-serif; */ font:bold 32px/24px 'Trebuchet MS', Verdana, sans-serif; line-height:30px;  }
h1.bad { margin:0; padding:12px 0px 10px 43px; background:url(/images/bad.gif) no-repeat left; font:bold 32px/24px 'Trebuchet MS', Verdana, sans-serif; line-height:30px;  }
h2 { margin:0px 0px 0px 0px;; padding:0px 0px 0px 0px; /* font:bold 22px Arial, Helvetica, sans-serif; */ font:bold 22px/24px 'Trebuchet MS', Verdana, sans-serif; }

.clear { clear:both; height:0; font-size:0; line-height:0; padding:0; margin:0;  }
.t11 { font-family:Tahoma, Arial, Geneva, sans-serif; font-size:11px; }
.t12 { font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.gray { color:#a4a4a4; }
.red { color:red; }
.m0 { margin:0; padding:0; }
.abs { vertical-align:middle; }

.free-hosting { margin-top:0;  padding-top:0;}
a.free-hosting-service img { border:1px solid #999; padding:1px; background:#FFFFFF; }
a.free-hosting-service:hover img { border:1px solid #000; padding:1px; background:#FFFFFF; }

.top-free-web-hosting { width:1000px; margin:auto; background:url(/images/topfreewebhosting-logo.jpg) no-repeat top left; }
.top-web-hosting { display:block; float:left; width:236px; padding-top:0px /* 192 */; }
.free-web-hosting { display:block; float:right; width:750px; padding:8px 12px 0px 0px; }

/* Menu */
.freewebhosting-menu { width:178px; margin-left:27px; }
.freewebhosting-menu ul { margin:0; padding:0; list-style-type:none; }
.freewebhosting-menu ul li { padding:2px 0px 2px 6px; }
.freewebhosting-menu ul li:hover { background:#000000; }
.freewebhosting-menu ul li:hover a { color:#ffffff; }
.freewebhosting-menu ul li a { font:bold 16px Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; }
.freewebhosting-menu ul li a:hover { color:#f9eb9a; text-decoration:none; }

.freewebhosting-menu ul li.active { background:#ac0000; }
.freewebhosting-menu ul li.active a { color:#ffffff; }

/* Submenu */
.freewebhosting-menu ul li ul li a { font-size:14px; font-weight:normal; }
.freewebhosting-menu ul li ul li a:hover { padding-left:6px; }


.left-banner { padding-left:35px; padding-top:20px; }
.topfreewebhosting-footer { text-align:center; padding-left:24px; }


.compare-hosting-table { font:bold 22px Arial, Helvetica, sans-serif;  border:1px solid #000; padding:1px; background:#FFFF66;}
.compare-hosting-table td { background:#FFFFFF; padding:4px; }
.compare-hosting-table td.cht-number { background:#000000; color:#FFFFFF; padding-left:8px; padding-right:8px;  }
.compare-hosting-table td.cht-name { }

.cpanel-table { border:1px solid #38636f; padding:1px; background:#FFF; }
.cpanel-table th { background:#38636f; color:#FFFFFF; }
.cpanel-table td { border-top:1px solid #CCC; }
.cpanel-table tr.cpanel-row:hover { background:#FFC; }

/* review css start */
.hreview {}
.item {}
.fn {}
.revtxt { font-size:13px; color:#999999; font-style:italic; line-height:normal; }
.reviewer {}
.rating {}
.star-rating {}
.stars {}
.description { font: 16px/24px 'Trebuchet MS',Verdana,sans-serif; color:#000000; font-style:normal; }
/* review css end */